/**
 * This typography file is included in the WYSIWYG editor
 */
.typography blockquote {
	margin-left:20px;
}
.typography hr {
	padding:5px;
}
.typography p,
.typography ul li,
.typography ol li,
.typography a {
	font-family:Arial, sans-serif;
	font-size: 16px;
	color: #878787;
}
.typography p {
}

.typography .pwithline {
	font-size: 24px;
	color: #5f5e5e;
	background-image: url(../images/pwithlinebgr.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	padding-top: 40px;
}
.typography .pwithlinesmall {
	font-size: 24px;
	color: #5f5e5e;
	background-image: url(../images/pwithlinebgr.png);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
}

/** CMS LIST STYLES **/
.typography ul,
.typography ol {
	margin: 0px;
	padding: 0px;
	/*list-style-position: inside;*/
	line-height: 18px;
}
	.typography ul li,
	.typography ol li {
		margin:4px 20px;
		line-height:1.4em;
		font-size: 17px;
	}
		.typography ul li {
		 list-style-type:disc;
		}
		.typography ol li {
			list-style-type:decimal;
    }

/* HEADER STYLES */

.typography h1 {
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 28px;
	color: #ef3b2a;
	font-weight: normal;
	margin-bottom: 0px;
	display: block;
}
.typography h2 {
	font-family: Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #706f6f;
	margin-top: 15px;
	margin-bottom: 5px;
	display: block;
}
.typography h3 {
	font-family: Arial, sans-serif;
	font-size: 14px;
}
.typography h4 {
	font-family: Arial, sans-serif;
	font-size: 12px;
}
.typography h5 {
	font-family: Arial, sans-serif;
	font-size: 11px;
}
.typography h6 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
}
.typography h3,
.typography h4,
.typography h5,
.typography h6{
	color: #57585a;
	font-weight: bold;
	display: block;	
}

/* LINK STYLES */
.typography a {
	color:#6a6a6a;
	text-decoration:underline;
}
.typography a:hover {
	color:#333;
	text-decoration:none;
}
	
	
.typography table {
	font-size:1.1em;
}
	.typography table tr td {
		padding:3px 5px;
	}

	
/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.typography img.left {
	float:left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
}

.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}